 /* !topmarg */

.noval-text-shown {
	color:			#AAA;
}

.force-hidden {
	display:		none !important;
}

@media (max-width: 1024px) { /* mtab-bigger */
	.force-hidden-tablettes { display: none !important; }
}

.invisible {
	visibility:		hidden;
}

.overflow-h {
	overflow:		hidden;
}

.w100 { 
	width: 			100%; 
}
.wmin10em {
	min-width:		10em;
}
.wmin50p {
	min-width:		50%;
}

.block, .block-centered {
	display:	block;
	position:	relative;
	box-sizing: border-box;
}
.block-centered {
	margin-left: auto; margin-right: auto;
}

.iblock {
	display:	inline-block;
	position:	relative;
	box-sizing: border-box;
}

.vmid {
	display:		inline-block;
	vertical-align: middle;
}
.ivmid {
	display:		inline;
	vertical-align: middle;
}

.border {
	box-sizing: border-box;
	border: 1px solid #DDD;
}
.border-blue {
	box-sizing: border-box;
	border: 1px solid #00ace1;
}
.border-rose {
	box-sizing: border-box;
	border: 1px solid #d9166e;
}

.nowrap {
	white-space:	nowrap;
}

.fleft {
	float: 			left;
}
.fright {
	float: 			right;
}
.fclear {
	clear:			both;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}

.round7px {
	border-radius:	7px;
}
.round2px {
	border-radius:	2px;
}

.pad-l-2em { padding-left: 2em; }
.pad-l-32em { padding-left: 3.2em; }
.pad-r-125em { padding-right: 1.25em; }
.pad-r-2em { padding-right: 2em; }
.pad-h-2em { padding-left: 2em; padding-right: 2em; }
.pad-v-0i { padding-top: 0 !important; padding-bottom: 0 !important; }
.pad-v-05em { padding-top: 0.5em; padding-bottom: 0.5em; }
.pad-v-025em { padding-top: 0.25em; padding-bottom: 0.25em; }
.pad-v-1em { padding-top: 1em; padding-bottom: 1em; }
.pad-t-0i { padding-top: 0 !important; }
.pad-t-05em { padding-top: 0.5em; }
.pad-t-1em { padding-top: 1em; }
.pad-b-1em { padding-bottom: 1em; }
.pad-b-2em { padding-bottom: 2em; }
.pad-sm { padding: 0.25em 0.64em; }
.pad-button-sm { padding: 0.25em 0.64em; }
/* .pad-button-sm { padding: 0.25em 0.64em 0.32em 0.64em; } */

.marg-h-1em { margin-left: 1em; margin-right: 1em; }
.marg-v-05em { margin-top: 0.5em; margin-bottom: 0.5em; }
.marg-v-1em { margin-top: 1em; margin-bottom: 1em; }
.marg-l-17em { margin-left: 1.7em; }
.marg-l-1em { margin-left: 1em; }
.marg-l-2em { margin-left: 2em; }
.marg-r-05em { margin-right: 0.5em; }
.marg-r-1em { margin-right: 1em; }
.marg-r-17em { margin-right: 1.7em; }
.marg-r-2em { margin-right: 2em; }
.marg-r-4em { margin-right: 4em; }
.marg-t-025em { margin-top: 0.25em; }
.marg-t-05em { margin-top: 0.5em; }
.marg-t-1em { margin-top: 1em; }
.marg-t-2em { margin-top: 2em; }
.marg-t-3em { margin-top: 3em; }
.marg-t-4em { margin-top: 4em; }
.marg-b-025em { margin-bottom: 0.25em; }
.marg-b-05em { margin-bottom: 0.5em; }
.marg-b-1em { margin-bottom: 1em; }
.marg-b-2em { margin-bottom: 2em; }
.marg-b-3em { margin-bottom: 3em; }
.marg-b-4em { margin-bottom: 4em; }
.marg-b-4em { margin-bottom: 4em; }
.marg-b--8 { margin-bottom: -8px; }

.marg-0i 	{ margin: 0 !important; }
.pad-0i 		{ padding: 0 !important; }
.pad-2i		{ padding: 0.2em !important; }
.pad-4i		{ padding: 0.4em !important; }

.b--05i	{ bottom: -0.5em !important;}

.text-rectangle {
	padding:	0.125em 0.25em;
	border:		1px solid #AAA;	
}

.underline {
	text-decoration: underline;
}
.click {
	cursor:		pointer;
}
.button {
	cursor:			pointer;
	opacity:		0.64;
}
.button:hover {
	opacity:		1;
}
.button.glyphicon {
	font-size:		140%;
}
.icon.glyphicon {
	font-size:		130%;
}
.fs-big .glyphicon, .fs-big.glyphicon {
	font-size:		110%;
}

/* This creates blur in Chrome
.button > .glyphicon {
	-webkit-transition:	transform 0.5s ease;
	transition:		transform 0.5s ease;
}
.button:hover > .glyphicon {
	-webkit-transform: rotateY(180deg);
	transform:		rotateY(180deg);
}
*/

.container {
	width:			100%;
}

.abs-100 {
	position:		absolute;
	left:0;top:0;right:0;bottom:0;
}

.abs-right-center, .abs-left-center {
	position:		absolute;
	display:		block;
	right:			0.5em;
	
	top: 			50%;
	-webkit-transform: 	translateY(-50%);
	-ms-transform: 		translateY(-50%);
	transform: 			translateY(-50%);	
}
.abs-left-center {
	left:			0;
	right:			auto;
}
.abs-right-top, .abs-right-top0, .abs-right-bottom  {
	position:		absolute;
	display:		block;
	right:			0.5em;
	top:			0.5em;
	z-index:		1;
}
.abs-right-top0 {
	top:			0;
}
.abs-right-bottom {
	top:			auto;
	bottom:			0.5em;
}

.container:not(.collections) .collections-only {
	display:		none !important;
}
.container:not(.items) .items-only {
	display:		none !important;
}


.t-white, .t-white a 	{ color: white; }
.t-white-links a 	{ color: white; }
.t-black 	{ color: black; }
.t-blue 		{ color: #00ace1; }
.t-green	{ color: #007336; }
.t-orange	{ color: #f58221; }
.t-red 		{ color: #ef3f35; }
.t-gray 		{ color: #777; }
.t-lgray 		{ color: #AAA; }
.t-llgray 		{ color: #DDD; }


.bg-black 	{ background-color: black; }
.bg-white 	{ background-color: white; }
.bg-blue 	{ background-color: #00ace1; }
.bg-touch-blue 	{ background-color: rgba(200, 220, 255, 0.25); }
.bg-green 	{ background-color: #007336; }
.bg-orange 	{ background-color: #f58221; }
.bg-red 		{ background-color: #ef3f35; }
.bg-rose	{ background-color: #d9166e; }
.bg-gray 	{ background-color: #DDD; }
.bg-lgray 	{ background-color: #F0F0F0; }
.bg-llgray 	{ background-color: #F8F8F8; }

.bg-grad-gray {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.16+0,0.04+100 */
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.16) 0%, rgba(0,0,0,0.04) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.16) 0%,rgba(0,0,0,0.04) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,0,0,0.16) 0%,rgba(0,0,0,0.04) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29000000', endColorstr='#0a000000',GradientType=1 ); /* IE6-9 */
}
.bg-grad-lgray {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.02+0,0.08+99 */
	background: -moz-linear-gradient(-45deg,  rgba(0,0,0,0.02) 0%, rgba(0,0,0,0.08) 99%, rgba(0,0,0,0.08) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  rgba(0,0,0,0.02) 0%,rgba(0,0,0,0.08) 99%,rgba(0,0,0,0.08) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  rgba(0,0,0,0.02) 0%,rgba(0,0,0,0.08) 99%,rgba(0,0,0,0.08) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05000000', endColorstr='#14000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.bg-grad-lgray-mid {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.02+0,0.08+99 */
	background: -moz-linear-gradient(-45deg,  rgba(0,0,0,0.02) 0%, rgba(0,0,0,0.064) 50%, rgba(0,0,0,0.02) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  rgba(0,0,0,0.02) 0%,rgba(0,0,0,0.064) 50%,rgba(0,0,0,0.02) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  rgba(0,0,0,0.02) 0%,rgba(0,0,0,0.064) 50%,rgba(0,0,0,0.02) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05000000', endColorstr='#14000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.bg-grad-blue {
	/* blue Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00ace1+0,00ace1+100&0.32+0,0.04+100 */
	background: -moz-linear-gradient(left,  rgba(0,172,225,0.32) 0%, rgba(0,172,225,0.04) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,172,225,0.32) 0%,rgba(0,172,225,0.04) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,172,225,0.32) 0%,rgba(0,172,225,0.04) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5200ace1', endColorstr='#0a00ace1',GradientType=1 ); /* IE6-9 */
}
.bg-grad-orange {
	/* orange Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f58221+0,f58221+100&0.32+0,0.04+100 */
	background: -moz-linear-gradient(left,  rgba(245,130,33,0.32) 0%, rgba(245,130,33,0.04) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(245,130,33,0.32) 0%,rgba(245,130,33,0.04) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(245,130,33,0.32) 0%,rgba(245,130,33,0.04) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52f58221', endColorstr='#0af58221',GradientType=1 ); /* IE6-9 */
}
.bg-grad-orange-l {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f58221+0,f58221+100&0.24+0,0.04+100 */
background: -moz-linear-gradient(left,  rgba(245,130,33,0.24) 0%, rgba(245,130,33,0.04) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(245,130,33,0.24) 0%,rgba(245,130,33,0.04) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(245,130,33,0.24) 0%,rgba(245,130,33,0.04) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3df58221', endColorstr='#0af58221',GradientType=1 ); /* IE6-9 */
}

.bg-grad-gray-disapp {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.16+0,0+100;Neutral+Density */
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.16) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.16) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,0,0,0.16) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

.bg-half-gray {
background: linear-gradient(to right, #F0F0F0 0%, #DDD 50%, #FFF 50%, #FFF 100%);
}

.hover-transp:hover {
	opacity:	0.75;
}

.fs100, .button.fs100 {
	font-size:	100%;
}

.fs-tiny {
	font-size:	0.8em;
}
.fs-tsmall {
	font-size:	0.9em;
}
.fs-small {
	font-size:	1em;
}
.fs-smed {
	font-size:	1.125em;
}
.fs-116em {
	font-size:	1.16em;
}
.fs-med {
	font-size:	1.25em;
}
.fs-bmed {
	font-size:	1.4em;
}
.fs-big {
	font-size:	1.6em;
}
.fs-bigger {
	font-size:	2em;
}

.bold {
	font-weight: bold;
}
.mbold {
	font-weight: 600;
}
.xbold {
	font-weight: 800;
}
.xxbold {
	font-weight: 900;
}
.nbold {
	font-weight: normal !important;
}
.italic {
	font-style:	italic;
}

.lowcase {
	text-transform: lowercase;
}
.upcase {
	text-transform: uppercase;
}


.visuallyhidden, img.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px !important;
    width: 1px !important;
    margin: -1px !important;
    overflow: hidden !important;
    padding: 0;
    position: absolute !important;
}

/* Site-specific */

.fs-top-title, 
.fs-top-menu,
.fs-top-title-mobile {
	font-family: "Helvetica Neue", Helvetica, Arial, "Open Sans", sans-serif;
	font-size: 35px; 
	line-height: 128%; 
}
.fs-top-title { 	font-size: 41px; }

.fs-label { 
	font-family: "Helvetica Neue", Helvetica, Arial, "Open Sans", sans-serif;
	font-size: 26px; 
}
.fs-label-sm { font-size: 23px; }
.fs-buttons { font-size: 15px; }
.fs-buttons-em { font-size: 1.5em; }
.fs-text { font-size: 14px; line-height: 175%; }
.fs-text-big { font-size: 15.5px; line-height: 165%; }
.fs-text-sm { font-size: 13px; line-height: 175%; }
.fs-text-em { font-size: 1.3em; }

.padtopmenu { padding-top:	80px; }

.padside { padding-left: 48px; padding-right: 48px;}
.margside { margin-left: 48px; margin-right: 48px;}
.lside { left: 48px; } .rside { right: 48px;}

@media (max-width: 1001px) { /* mtab */
.fs-buttons { font-size: 16px; }
.fs-text { font-size: 15px; }
.fs-text-sm { font-size: 14px; }
.fs-text-big { font-size: 17px; }
.padside { padding-left: 32px; padding-right: 32px;}
.margside { margin-left: 32px; margin-right: 32px;}
.lside { left: 32px; } .rside { right: 32px;}
}
@media (max-width: 639px)/*, (max-height: 479px)*/ { /* mtel */
.fs-top-title {	font-size:	34px;}
.fs-top-title-mobile {	font-size:	34px;}
.fs-buttons { font-size: 20px; }
.fs-text { font-size: 18px; }
.fs-text-sm { font-size: 16px; }
.fs-text-big { font-size: 19px; }
.padside { padding-left: 20px; padding-right: 20px;}
.margside { margin-left: 20px; margin-right: 20px;}
.lside { left: 20px; } .rside { right: 20px;}
}


